petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStageLogCreate

This creates a PetscStageLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStageLogCreate(PetscStageLog *stageLog)

Not collective Many br

### Input Parameter

stageLog -The PetscStageLog Many br

Many br

### Keywords

log, stage, create

### See Also

PetscStageLogCreate()

Level:developer
Location:src/sys/logging/utils/stagelog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages